@media (max-width:767px) {
	.start_angebote > div img,
	.mod_newslist img,
	.angebote_angebote > div img {
		display: block;
		float: none;
		width: 100%;
	}
	.start_angebote > div,
	.angebote_angebote > div {
		width:100%;
	}
	.mod_newslist > div {
		margin-bottom:3rem;
	}
	.gridder-list {
		width:100%;
	}
}
